{% extends 'base.html.twig' %}

{% form_theme formOfficine 'bootstrap_5_layout.html.twig' %}

{% block title %}Création d'une nouvelle Officine{% endblock %}

{% block body %}
    <h1>Modification d'une Officine</h1>

    {{ form_start(formOfficine) }}

        {{ form_row(formOfficine.RaisonSociale, {'attr': {'placeholder': "Entrer la Raison Sociale"}}) }}
        {{ form_row(formOfficine.Adresse, {'attr': {'placeholder': "Entrer l'Adresse"}}) }}
        {{ form_row(formOfficine.CodePostal, {'attr': {'placeholder': "Entrer le Code Postal"}}) }}
        {{ form_row(formOfficine.Ville, {'attr': {'placeholder': "Entrer la Ville"}}) }}
        {{ form_row(formOfficine.Telephone, {'attr': {'placeholder': "Entrer le n° de téléphone"}}) }}

        <button type="submit" class="btn btn-success">Modifier l'Officine</button>

    {{ form_end(formOfficine) }}

{% endblock %}